	/*
  	Flaticon icon font: Flaticon
  	Creation date: 14/03/2017 14:21
  	*/

@font-face {
  font-family: "bottom-Flaticon";
  src: url("Flaticon.eot");
  src: url("Flaticon.eot?#iefix") format("embedded-opentype"),
       url("Flaticon.woff") format("woff"),
       url("Flaticon.ttf") format("truetype"),
       url("Flaticon.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "bottom-Flaticon";
    src: url("Flaticon.svg") format("svg");
  }
}

[class^="Bflaticon-"]:before, [class*="Bflaticon-"]:before,
[class^="Bflaticon-"]:after, [class*="Bflaticon-"]:after {   
  font-family: bottom-Flaticon;
font-style: normal;
}

.Bflaticon-service:before { content: "\f100"; }
.Bflaticon-book:before { content: "\f101"; }
.Bflaticon-call-answer:before { content: "\f102"; }
.Bflaticon-double-king-size-bed:before { content: "\f103"; }
.Bflaticon-calendar:before { content: "\f104"; }
.Bflaticon-facebook-placeholder-for-locate-places-on-maps:before { content: "\f105"; }
.Bflaticon-telephone:before { content: "\f106"; }